koji0308
2 Bronze

Re: Unityのアンチウィルスに関して

Uehara Yさん

 

記載のある「Build 1095」ですとUnityが対応していないのではないかと思います。。。(ここが一番気になっているところです)

https://success.trendmicro.com/jp/solution/1113517

上記URLに記載のある通り、ServerProtect for Storage 6.0 Patch1 (Build1194)以降を使用するしかないのではないかと。。でも、それだとSimple Support Matrixに記載がなく。。

0 件の賞賛